[Calendar]
; Screensaver Factory calendar
; http://www.blumentals.net
Name=Gray

[Font]
Name=Arial
MonthSize=56
MonthColor=767676
DaySize=30
DayColor=969696
SundaySize=30
SundayColor=7c0b0b
InactiveDateSize=42
InactiveDateColor=b5b5b5
DateSize=42
DateColor=727272
SundayDateSize=42
SundayDateColor=b01313
TodayColor=000000

[Image]
File=face.png
TodayTop=todaytop.png
TodayBg=today.png

[Position]
MarginBottom=-115
OriginalWidth=660
OriginalHeight=792
